#lawWrapDL{
    font-size: 16px;
    line-height: 1.5;
}

#lawWrapDL dd{
    margin-left: 1.35rem;
}

#lawWrapDL dt,
#lawWrapDL dd{
    color: #555;
}

#lawWrapDL dd+dt{
    margin-top: 3rem;
}

#lawWrapDL dt{
    font-weight: bold;
    line-height: 2.5;
    font-size: 18px;
}

html body #content #lawWrapDL dd ul li{
    list-style-type: none;
    margin: auto auto;
}

html body #content.others .ib #lawWrapDL h2{
    margin-top: 1rem;
}

#lawWrapDL dd table{
    width: 100%;
    margin-top: 10px;
    border-top: 1px solid #b3b3b3;
    border-collapse: collapse;
    color: #58595B;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
}

#lawWrapDL dd table th{
    width: 22%;
    background: #EEEEEE;
    padding-left: 1%;
}